/* Блок иконок - Начало*/


.icsons_block_cont	{
	width:100%;
	background:url(pics/bg_icons.png) 50% 0 repeat; 
	padding:10px 0;
	max-width:100%;
	overflow:hidden;
}

.icsons_block	{
	width:100%;
	text-align:center;
}

.icsons_block .ib_icon_cell	{
	display:inline-block;
	vertical-align:top;
	width:200px;
	text-align:center;
	vertical-align:top;
	padding:10px 0;
	position:relative;
}

.icsons_block .ib_icon_cell::before	{
	content:'';
	width:72px;
	height:36px;
	display:block;
	position:absolute;
	top:115px;
	right:-36px;
}

.icsons_block .ib_icon_cell:nth-child(2n+1)::before	{
	background:url(pics/sprite.png) 0 -1777px no-repeat;
}

.icsons_block .ib_icon_cell:nth-child(2n)::before	{
	background:url(pics/sprite.png) -72px -1777px no-repeat;
}

.icsons_block .ib_icon_cell:last-child::before	{
	display:none;
}

.icsons_block .ib_icon_cell .ibic_elem	{
	display:block;
	position:relative;
	width:100%;
	margin:0 auto;
	color:#444444;
	text-decoration:none;
}

.icsons_block .ib_icon_cell a.ibic_elem:hover, .icsons_block .ib_icon_cell a.ibic_elem:active	{
	text-decoration:none;
}

.icsons_block .ib_icon_cell .ibic_name	{
	color:#444444;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
}

.icsons_block .ib_icon_cell .ibic_descr	{
	display:block;
	color:#444444;
	text-decoration:none;
	font-size:14px;	
}

.icsons_block .ib_icon_cell .ibic_elem .img_cont	{
	display:block;
	margin:0 auto;
	height:150px;
	width:150px;
	background-repeat:no-repeat;
	background-position:0 0;
}

.icsons_block .ib_icon_cell .ibic_elem:hover .img_cont, .icsons_block .ib_icon_cell .ibic_elem:active .img_cont	{
	background-position:0 100%;
}
/* Блок иконок - Конец*/